/* CSS Document */

componentheading

body {
  color            : #000000;
  margin-left      : 20px;
  margin-right     : 20px;
  margin-bottom    : 20px;
  padding          : 0px;
  background-color :#999999;
  font-family	   :Zawgyi-One, sans-serif, monospace;
  font-size        : 12px;
  
	
  
}
td, tr, p, div {
  	font-size        : 12px;
	font-family      : Zawgyi-One, sans-serif, monospace;
}
A 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	LINE-HEIGHT: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace; 
	TEXT-DECORATION: none;
}
A:link 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;
	COLOR: #000000; 
	LINE-HEIGHT: 12px; 
	TEXT-DECORATION: none;
	
}
A:active 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	LINE-HEIGHT: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace; 
	TEXT-DECORATION: underline;
}
A:hover 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #4682B4;
	LINE-HEIGHT: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
	TEXT-DECORATION: none;
}
.L_R_padding
{
	padding-left: 7px;
	padding-right: 7px;
}

.bdr_bg
{
	background-image: url(../image_tfgp/banner1.png);
	background-repeat:no-repeat;
	width:780px;
	height:98px;
	
}
.bd_link{
padding:25px 0 0 0 0px;
}
.sch_bg
{
	background-image: url(../image_tfgp/search_banner.gif);
	background-repeat:no-repeat;
	width:778px;
	height:52px;
}
.page_bg
{
	background-image: url(../image_tfgp/bg.gif);
}
.mid_bg_bar
{
	background-image: url(../image_tfgp/middle_bd_mid.gif);
	background-repeat:repeat-x;
}
.mid_padding
{
	padding-left: 7px;
	padding-right: 7px
}
.mid_boarder
{
	/*border-left: 4px solid white;
	border-right: 4px solid white;*/
	/*background-color: #E5D091;
	background-color:#8a3405;*/
	background-image:url(../image_tfgp/bg.png);
	width:777px;
}
.fooder_mid
{
	background-image: url(../image_tfgp/fooder_mid.gif);
	background-repeat:repeat-x;
}
.fooder_right
{
	background-image: url(../image_tfgp/fooder_right.gif);
	background-repeat:no-repeat;
}
.mmTextBox
{
	border-top: 1px solid #B0C4DE;
	border-left: 1px solid #B0C4DE;
	border-right: 1px solid #B0C4DE;
	border-bottom: 1px solid #B0C4DE;
	font-size: 12px;
	FONT-FAMILY: Zawgyi-One, sans-serif, monospace;
}

.enTextBox
{
	border-top: 1px solid #B0C4DE;
	border-left: 1px solid #B0C4DE;
	border-right: 1px solid #B0C4DE;
	border-bottom: 1px solid #B0C4DE;
	font-size: 12px;
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
}
.bordertop
{
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px dashed #D2691E;
}
.paragraph
{
	text-indent: 30px;
	text-align: justify;
	text-shadow:1px 1px #eee;
}

.text_active
{
    BORDER-RIGHT: thin groove;
    BORDER-TOP: thin groove;
    FONT-SIZE: 8pt;
    BACKGROUND: #ffffff;
    BORDER-LEFT: thin groove;
    COLOR: #022824;
    BORDER-BOTTOM: thin groove;
    FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
    size: 28
}

.main_button
{
    FONT-SIZE: 8pt;
    WIDTH: 80px;
    CURSOR: hand;
    COLOR: #000000;
    FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
}

.TEXT
{
    FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
}

.mid_boarder1
{
	border-top: 1px solid green;
	border-bottom: 1px solid green;
	border-left:1px solid green;
	border-right:1px solid green;
	/*background-color: #cca666;*/
	background-color:#FFFFCC;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.mid_boarder2
{
	border-top: 1px solid green;
	border-bottom: 1px solid green;
	

}

.td_Text {
  	font-size        : 12px;
	font-family      :  Zawgyi-One, sans-serif, monospace;
}

TD A 
{
 HEIGHT: 12px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	LINE-HEIGHT: 18px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace; 
	TEXT-DECORATION: none;
}
TD A:link 
{
 HEIGHT: 12px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;
	COLOR: #000000; 
	LINE-HEIGHT: 18px; 
	TEXT-DECORATION: none;
}
TD A:active 
{
 HEIGHT: 12px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	LINE-HEIGHT: 18px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
	TEXT-DECORATION: underline;
}
TD A:hover 
{

	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #4682B4;
	/*color:#FFFFFF;*/ 
	LINE-HEIGHT: 18px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Zawgyi-One, sans-serif, monospace;
	TEXT-DECORATION: none;
}
.footer{
background:url(../image_tfgp/fooder.gif)  no-repeat;
}


/* START PAGINATION STYLE */

div.pagination {
	padding: 5px;
	margin: 5px;
	
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	/*border: 1px solid #AAAADD;*/
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	/*color: #366;*/
	color: #ac4208;
	-moz-border-radius: 5px;
	webkit-border-radius:5px;
	box-shadow:0 0 0 1px #fff;
	background-color:#fee;
	
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #ac4208;
	
	color: #000;
	-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.1); /*Mozilla scale version*/
	-o-transform:scale(1.1); /*Opera scale version*/
	box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 0px 10px gray; /*Safari shadow version*/
	-moz-box-shadow:0px 0px 10px gray; /*Mozilla shadow version*/
	opacity: 2;
		
	/* box-shadow:0 0 0 1px #fff; */
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #ac4208;
	font-weight: bold;
	background-color: #ac4208;
	color: #FFF;
	-moz-border-radius: 5px;
	webkit-border-radius:5px;
	box-shadow:0 0 0 1px #fff;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		color: #ac4208;
		-moz-border-radius: 5px;
	webkit-border-radius:5px;
	box-shadow:0 0 0 1px #fff;
	
		/*color: #DDD;*/
	}
.stitle a{
color:#000000;
}
.stitle a:hover{
COLOR: #fff;
}
.txtlnk{
color:#000000;


text-shadow:  1px 1px 1px  #fff;
}
.txtlnk a{
	color:#000000;
	font-size:15px;
	text-shadow:  1px 1px   #eee;
	}
	.txtlnk a:hover{
	color:#006699;
	text-shadow:  1px 1px   #eee;
	}
.notification {
	line-height: 30px;
	
	clear: both;
	height: 30px;
	margin: 8px 0px 8px 0px;
	padding: 20px 25px 10px 60px;
	
	-moz-border-radius: 4px;
	
	-webkit-border-radius: 4px;
}

.failure {
	background-image: url(../image_tfgp/exclamation.png);
	background-position:310px center;
	background-repeat: no-repeat;
	border: 2px solid #EB5339;
	background-color: #FCCAC2;
	font-size:14px;
	color: #AC260F;
}
/* END OF PAGINATION */